2.2 Froyo o2 über RSD Lite installieren

  • 25 Antworten
  • Neuester Beitrag
Diskutiere 2.2 Froyo o2 über RSD Lite installieren im Motorola Milestone Forum im Bereich Weitere Motorola Geräte.
F

Fl0

Neues Mitglied
Auf meinem Stein läuft jetzt Froyo 2.2 aber von Vodafone ich würde jetzt gerne die o2 Soft installieren geht das so einfach? Ich habe mir von der Seite sbf:milestone [And Developers] unter 2.2.1 das File O2 DE (No Branding) runtergeladen. Kann ich das jetzt einfach so Installieren? Und was bedeutet das hinten bei Comment "Display serial interface errors"? Das alle Einstellungen weg sind ist mir klar. Schon mal Danke
 
Bandit

Bandit

Lexikon
Das bedeutet, der Kernel hat DSI errors ... wie fast jede Android Version atm, weil der Kernel buggy ist. Und ja du kannst die Version einfach flashen.

Zu DSI Error googlen oder suchen ;)
 
F

Fl0

Neues Mitglied
OK danke für die schnelle Antwort mal schauen ob alles klappt.
 
H

hanschke

Gast
nenn mal das file in 22.sbf um. das liegt an der länge und eventuellen punkten im namen.
 
TimeTurn

TimeTurn

Inventar
Fl0 schrieb:
Es klappt einfach nicht der Stein wird nicht im RSD Lite angezeigt es kommt nur S Flash OMAP3430.?
Na das passt doch. Click die Zeile mal an :flapper:
 
Zuletzt bearbeitet:
F

Fl0

Neues Mitglied
Guten Morgen heute nochmal mit neuen Mut ich habe mal ein Bild angehängt wie es bei mir in RSD Lite ausschaut. Auch wenn ich auf Start drücke passiert nichts.
 

Anhänge

andry

andry

Fortgeschrittenes Mitglied
das sieht eigentlich gut aus :o hast aber auch nur den bootloader gebootet oder? :) also phone aus, pad nach oben drücken und gedrückt halten, dabei einschalten.
 
F

Fl0

Neues Mitglied
Ja im Bootloader bin ich

Bootloader
90.78

Battery OK
OK to Program
Transfer Mode:
USB

aber weiter gehts nicht.

Soweit wie auf dem Bild komme ich nicht. Das A853 ... kommt bei 1
 
andry

andry

Fortgeschrittenes Mitglied
bin grad auch mal im bootloader und hab rsd-lite gestartet, bei mir siehts so aus:



hast du mal versucht rsd lite als administrator zu starten oder im kompatibilitätsmodus?

und welche version hast du? hab dir mal die neuste (4.9) hochgeladen, falls du eine ältere hast:

http://www.lastnite.de/nonsense/RSD_Lite_4.9.msi
 
F

Fl0

Neues Mitglied
Ich hatte 4.6 sonnst ist alles aktuell aber mit 4.9 geht es auch nicht als Administrator zu starten und oder im Kompatibilitätsmodus XP SP3. Wenn ich auf Start klicke kommt folgendes.
 

Anhänge

F

Fl0

Neues Mitglied
Jetzt habe ich alles durch, alles neu installiert Treiber RSD sämtliche USB Buchsen getestet und das sbf file in etliche Verzeichnisse kopiert. Es will nicht klappen wahrscheinlich habe habe ich irgendwas übersehen.
 
T

t(h)oes

Ambitioniertes Mitglied
Fl0 schrieb:
Jetzt habe ich alles durch, alles neu installiert Treiber RSD sämtliche USB Buchsen getestet und das sbf file in etliche Verzeichnisse kopiert. Es will nicht klappen wahrscheinlich habe habe ich irgendwas übersehen.
Nun ja, ich hatte zuletzt ein ähnliches Problem. Die Froyo-Sbf wollte sich einfach nicht flashen lassen (gleiche Meldung wie bei dir), während ich problemlos die vulnerable recovery flashen konnte.

Ich habe dann eine ältere Full-Sbf geflasht und per MSU das Update drübergebügelt. Eventuell funktioniert dieser Weg bei dir auch...
 
andry

andry

Fortgeschrittenes Mitglied
das ist echt strange. sonst wirklich mal eine andere sbf testen. oder die 2.2er sbf mal neu laden und mit einem aktuellen packprogramm (winrar 4.0 oder 7zip 9.20) entpacken.
 
F

Fl0

Neues Mitglied
Ich werde das mal mit der Vodafone 2.2.1 (Service version) versuchen. Es kann doch nicht sein das ich die o2 2.2 nicht über ein Vodafone 2.2 installieren kann?
 
F

Fl0

Neues Mitglied
Fl0 schrieb:
Ich werde das mal mit der Vodafone 2.2.1 (Service version) versuchen. Es kann doch nicht sein das ich die o2 2.2 nicht über ein Vodafone 2.2 installieren kann?
Geht auch nicht.
 
T

t(h)oes

Ambitioniertes Mitglied
Fl0 schrieb:
Kannst du denn die Vulnerable Recovery flashen?

Um auf O2 zu kommen kannst du versuchen die SBF von hier zu flashen und dann das Update zu machen...
 
k1l

k1l

Experte
um das nochmal klarzustellen: du startest es schon mit admin-rechten oder?
 
F

Fl0

Neues Mitglied
Ja mache ich, ich habe jetzt erstmal aufgegeben. 1:0 für den Stein. Vorerst